article .movie_photoc .author{
	width: 40px;
	position: absolute;
	right: 0;
	top:0;
	background: url(../img/icons/photo.png ) no-repeat center top;
}


article .movie_photoc .author .name{
	color: #cccccc;
	font-size: 11px	
	transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	white-space: nowrap;
}

article .movie_photoc .author .name .border{
	border-bottom: 1px solid #e5e5e5;
	display: inline-block;
	line-height: 40px;
	padding-left: 26px;
	padding-right: 10px;
	color: #cccccc;
}


.ie8 article .movie_photoc {
	margin-top: 20px;
	text-align: center;
}


.ie8 article .movie_photoc .author{
	position: static;
	display: inline-block;
	width: auto;
	background-position: left center;
}


article.layout1 .bl2 .movie_photoc .author{
	right: -92px;
}

article.layout2 .movie_photoc .author{
	right: -106px;
}


.ie8 article.layout2 .movie_photoc {
	margin-top: -40px;
}

article.art .movie_photoc{
	position: relative;
	margin-bottom: 45px;
}

article.art .movie_photoc .imgc{
	width: 290px;
	height: 299px;
	position: relative;
	margin: 0 auto;
	padding: 9px;
}

article.art .movie_photoc .imgc:after, article.art .movie_photoc .imgc:before{
	position: absolute;
	width: 36px;
	height: 36px;
	content: "";
	display: block;
}

article.art .movie_photoc .imgc:after{
	background: url(../img/bg/corner02.png);
	top:0;
	left: 0;
}

article.art .movie_photoc .imgc:before{
	background: url(../img/bg/corner01.png);
	right:0;
	bottom: 0;
	z-index: 1;
}

article.art .movie_photoc .imgc:before{
	background: url(../img/bg/corner01.png);
	right:0;
	bottom: 0;
}

article.art .movie_photoc .img
{
	height: 100%;
	width: 100%;
	overflow: hidden;
}


